uuid: 3d7a0fae-1c47-4220-86f9-1436d2183629
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_content_area1_quote_title2
field_name: field_content_area1_quote_title2
entity_type: node
type: string
settings:
  max_length: 255
  case_sensitive: false
  is_ascii: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
